.nav-alt a:before {
    background-color: #1eb8e5;
}

.nav-alt .current a {
    color: #1eb8e5;
}

.nav-alt .current a:before {
    background-color: #1eb8e5;
}

.pb-20 {
    padding-bottom: 20px;
}

.pt-30, .pt-3 {
    padding-top: 30px;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pb-60 {
    padding-bottom: 60px
    ;
}

.pt-1{
    padding-top: 10px;
}

.mb-3{
    margin-bottom: 30px;
}

.mb-5{
    margin-bottom: 50px;
}

.cat-title {
	padding-left:40px;
	padding-bottom: 20px;
}

.grey-16 {
	color: #6f6f6f;
	font-size:16px;
}

.pl-57 {
	padding-left: 57px;
}

.wordpackage_title {
    padding-bottom: 20px;
    padding-top: 10px;
}

.deliverables_block_detail .deliverables_block__inner_detail {
    display: inline-block;
    padding: 0 10px 0 0;
    max-width: 829px;
    text-align: left;
}
.deliverables_block_detail{
    display: relative !important;
    padding: 0 10px 0;
    text-align: left !important;
}

.deliverables_block .deliverables_block__inner {
    display: inline-block;
    padding: 0 10px 0 0;
    /*max-width: 919px;*/
    /*width: auto;*/
    text-align: left;
}
.deliverables_block{
    display: relative !important;
    /*padding: 20px 10px 0 235px;*/
/*    padding-right: 10px;
    padding-left: 200px;
    padding-top: 20px;*/
    text-align: left !important;
}

.deliverables_block__inner{
    /*max-width: 800px;*/
    text-align: left !important;
    padding: 20px 10px 0 109px !important;
}

.workpackage_title{
    padding-right:20px;
}

.card-press {
    display: flex;
    justify-content: center;
    padding: 16px 42px 26px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    color: #6f6f6f;
}

.card-press_image {
    padding: 67px 30px 20px 0px;
    position: relative;
    float: left;
    min-width: 350px;
}

.card-press_content {
    position: relative;
    float: left;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.card .card__title_pr {
    margin-bottom: 10px;
    min-height: auto !important;
}


/*ACCORDION HUB*/
.accordion {
  background-color: inherit;
  /*color: #444;*/
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  color: #1eb8e5;
}

.active, .accordion:hover {
  /*background-color: eee;*/
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel p{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: inherit;
    line-height: 1.25;
}

/** LIGHTBOX MARKUP **/

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  opacity: 1 !important;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}


/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  z-index: 999;
  display: block;
  background-color:white;
  width: 75%;
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  margin: auto;
  vertical-align: middle;
  padding:50px;
 
}


/*============*/

@media screen and (max-width: 1330px){

    .deliverables_block{
        padding: 0 10px 0 0;
        text-align: left !important;
    }

    .deliverables_block__inner{
        padding: 0 10px 0  !important;
        text-align: left !important;
        max-width: none;
    }

    .pl-57{
        padding-left:0px;
    }

    .workpackage_title{
        padding-right:2px;
    }

    .card-press {
        justify-content: space-between;
        position: flex;
        flex-wrap: wrap;
    }

    .card .card__title_pr {
        padding-top:20px;
    }
}
